.search .formsearch{
    display: inline-block;
}
.addNv{
    position: relative;
    padding: 20px 20px;
    display: inline-block;
    
}
.addNv .btnadd{
    padding: 10px;
    border: 1px solid #afafaf;
    border-radius: 4px;
    margin: 10px 50px;
}
.addNv .row{
    display: block;
    padding: 10px;

}
.btnnv{
	margin-top: 20px;
}
.modal-dialog{
	padding:30px;
}
.row{
	margin: 0 !important;
}
.modal{
    text-align: left;
    padding: 10px;
}
.online{
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(36, 224, 45);
}
.offline{
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color:rgb(143, 142, 140);
}
@media only screen and (max-width:768px){
    .addNv{
        width: 100%;
    }
    .addNv .row{
        width: 100%;
    }
}